---
notes: >
  هذه الرسالة الافتتاحية والبنر اللذان يظهرنا في صفحة تسجيل دخول الموظفين. يشير حقل الإدخال الأول إلى النص الأحمر الذي يظهر في الأعلى. الحقل الآخر لمحتوى البنر الذي يخدم كتنازل.
name: "المصادقة مطلوبة"
body: ""
